Subject: [PATCH] ARM: OMAP4: Fix the boot regression with CPU_IDLE enabled

From: [email-masked] (Tony Lindgren)
Date: Wed, 14 May 2014 16:31:19 -0700

* Tony Lindgren <[email-masked]> [140514 13:57]:
> * Daniel Lezcano <[email-masked]> [140514 13:02]:
> > 
> > So the broadcast timer does not operate with this revert. Moreover, I am not
> > sure reverting this patch is the right solution.
> 
> OK I'll hold on sending anything until there's some conclusion.
> 
> Are you able to reproduce the problem with current Linux next?

BTW, I'm also noticing now hangs on omap3 with my PM patches
on v3.15-rc4 that seem similar to the panda cpuidle hang.

The hangs on omap3 do not happen on my v3.14 based branch, so
I'm wondering if there are some recent cpuidle regressions too
in play?

Regards,

Tony